/*     429265 : 타이틀 텍스트 + 링크      */
.title__429265__ {position:relative;font-size:0}
.title__429265__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.5em;
}
.title__429265__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__429265__.style_top p {padding-top:10px}
.title__429265__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__429265__.style_right p {padding-right:14px}
.title__429265__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__429265__.style_bottom p {padding-bottom:12px}
.title__429265__.style_bottom p:before {left:0;bottom:0;width:24px;height:4px}

.title__429265__.style_left p {padding-left:14px}
.title__429265__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__429265__.style_circle1 p {padding-left:18px}
.title__429265__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__429265__.style_circle2 p {padding-left:18px}
.title__429265__.style_circle2 p:before {
	top:0;left:0;bottom:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

.title__429265__ a {position:absolute;top:0;right:0;bottom:0;height:24px;margin:auto;font-size:15px;color:#fff; background:#005c35; line-height:24px; padding:3px 10px; border-radius:20px}
.title__429265__.style_top a {top:10px}
.title__429265__.style_bottom a {bottom:12px}

.title__429265__ a.cross {width:24px;text-indent:-9999px}
.title__429265__ a.cross:before,
.title__429265__ a.cross:after {content:'';position:absolute;top:0;right:0;bottom:0;left:0;margin:auto;background:#999}
.title__429265__ a.cross:before {width:2px;height:12px}
.title__429265__ a.cross:after {width:12px;height:2px}
.title__429265__ a.cross:hover:before,
.title__429265__ a.cross:hover:after {background:#d00000}

@media all and (min-width:1024px){
	.title__429265__ p {font-size:36px; }
.title__429265__ a {height:36px; line-height:36px}
	.title__429265__.style_top p:before {width:36px}
	.title__429265__.style_right p:before {height:36px}
	.title__429265__.style_bottom p:before {width:36px}
	.title__429265__.style_left p:before {height:36px}

	.title__429265__ a {height:36px}
	.title__429265__ a.cross {width:36px}
}

/*     418725 : 점선      */
.dashed_line__418725__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__418725__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__418725__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__418725__ {height:20px}
}

/*     418705 : 제목&내용 가로형      */
.text_horizontal__418705__ .title__418705__ {
	margin:0 0 5px;padding-left:10px;font-size:16px;font-weight:bold;color:#000000;line-height:35px;letter-spacing:0; position:relative;word-spacing:32px;
}
.text_horizontal__418705__ .title__418705__:before {position:absolute; content:""; top:4px; left:0; bottom:4px; width:4px; background:#005c35}

.text_horizontal__418705__ .text__418705__ {margin:0;padding:0;font-size:16px;color:#444444;line-height:1.5em;letter-spacing:0}
.text_horizontal__418705__ .text__418705__ img {max-height:35px; padding-right:15px}

@media all and (min-width:768px){
	.text_horizontal__418705__:after {content:'';display:block;clear:both}
	.text_horizontal__418705__ .title__418705__ {box-sizing:border-box;float:left;margin:0;min-width:80px;padding-right:20px}
	.text_horizontal__418705__ .text__418705__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__418705__ .title__418705__ {font-size:20px}
	.text_horizontal__418705__ .text__418705__ {font-size:20px}
}

/*     418655 : 장문 텍스트      */
.textarea__418655__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__418655__ p {font-size:20px}
}

/*     418635 : 공백      */
.solid_line__418635__ {box-sizing:border-box; display:block; position:relative; width:100%; height:40px;}
.solid_line__418635__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__418635__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__418635__ {height:30px;}
}

/*     418525 : 제목&내용 가로형      */
.text_horizontal__418525__ .title__418525__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#005c35;line-height:2em;letter-spacing:0; background:#f9fcf5; text-align:center; border-radius:20px
}
.text_horizontal__418525__ .text__418525__ {margin:0;padding:0;font-size:15px;color:#000000;line-height:2em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__418525__:after {content:'';display:block;clear:both}
	.text_horizontal__418525__ .title__418525__ {box-sizing:border-box;float:left;margin:0;min-width:100px;margin-right:20px}
	.text_horizontal__418525__ .text__418525__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__418525__ .title__418525__ {font-size:20px}
	.text_horizontal__418525__ .text__418525__ {font-size:20px}
}

/*     418545 : 점선      */
.dashed_line__418545__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__418545__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__418545__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__418545__ {height:20px}
}

/*     418595 : 제목&내용 가로형      */
.text_horizontal__418595__ .title__418595__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#005c35;line-height:2em;letter-spacing:0; background:#f9fcf5; text-align:center; border-radius:20px
}
.text_horizontal__418595__ .text__418595__ {margin:0;padding:0;font-size:15px;color:#000000;line-height:2em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__418595__:after {content:'';display:block;clear:both}
	.text_horizontal__418595__ .title__418595__ {box-sizing:border-box;float:left;margin:0;min-width:100px;margin-right:20px}
	.text_horizontal__418595__ .text__418595__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__418595__ .title__418595__ {font-size:20px}
	.text_horizontal__418595__ .text__418595__ {font-size:20px}
}

/*     418565 : 점선      */
.dashed_line__418565__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__418565__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__418565__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__418565__ {height:20px}
}

/*     418605 : 제목&내용 가로형      */
.text_horizontal__418605__ .title__418605__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#005c35;line-height:2em;letter-spacing:0; background:#f9fcf5; text-align:center; border-radius:20px
}
.text_horizontal__418605__ .text__418605__ {margin:0;padding:0;font-size:15px;color:#000000;line-height:2em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__418605__:after {content:'';display:block;clear:both}
	.text_horizontal__418605__ .title__418605__ {box-sizing:border-box;float:left;margin:0;min-width:100px;margin-right:20px}
	.text_horizontal__418605__ .text__418605__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__418605__ .title__418605__ {font-size:20px}
	.text_horizontal__418605__ .text__418605__ {font-size:20px}
}

/*     418585 : 점선      */
.dashed_line__418585__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__418585__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__418585__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__418585__ {height:20px}
}

/*     418615 : 제목&내용 가로형      */
.text_horizontal__418615__ .title__418615__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#005c35;line-height:2em;letter-spacing:0; background:#f9fcf5; text-align:center; border-radius:20px
}
.text_horizontal__418615__ .text__418615__ {margin:0;padding:0;font-size:15px;color:#000000;line-height:2em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__418615__:after {content:'';display:block;clear:both}
	.text_horizontal__418615__ .title__418615__ {box-sizing:border-box;float:left;margin:0;min-width:100px;margin-right:20px}
	.text_horizontal__418615__ .text__418615__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__418615__ .title__418615__ {font-size:20px}
	.text_horizontal__418615__ .text__418615__ {font-size:20px}
}

/*     418575 : 점선      */
.dashed_line__418575__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__418575__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__418575__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__418575__ {height:20px}
}

/*     418625 : 제목&내용 가로형      */
.text_horizontal__418625__ .title__418625__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#005c35;line-height:2em;letter-spacing:0; background:#f9fcf5; text-align:center; border-radius:20px
}
.text_horizontal__418625__ .text__418625__ {margin:0;padding:0;font-size:15px;color:#000000;line-height:2em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__418625__:after {content:'';display:block;clear:both}
	.text_horizontal__418625__ .title__418625__ {box-sizing:border-box;float:left;margin:0;min-width:100px;margin-right:20px}
	.text_horizontal__418625__ .text__418625__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__418625__ .title__418625__ {font-size:20px}
	.text_horizontal__418625__ .text__418625__ {font-size:20px}
}

/*     418645 : 이미지      */
.img__418645__ {max-width:100%; background:#f8f8f8;}
.img__418645__ * {box-sizing:border-box}
.img__418645__ a {display:block;vertical-align:top;  padding:30px}
.img__418645__ img {width:px;vertical-align:top}

@media all and (min-width:1024px){
.img__418645__ a { padding:50px}
}

/*     418515 : 이미지      */
.img__418515__ {max-width:100%}
.img__418515__ * {box-sizing:border-box}
.img__418515__ a {display:block;vertical-align:top}
.img__418515__ img {width:px;vertical-align:top}

